Bug 857627 - [abrt] xscreensaver-gl-extras-5.19-3.fc17: map_attachment: Process /usr/libexec/xscreensaver/gflux was killed by signal 6 (SIGABRT)
[abrt] xscreensaver-gl-extras-5.19-3.fc17: map_attachment: Process /usr/libex...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mesa (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:7b021552799ba179caf4d6957a6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-15 05:37 EDT by Roger E. Ouellette
Modified: 2013-07-31 13:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 13:51:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (2.01 KB, text/plain)
2012-09-15 05:37 EDT, Roger E. Ouellette
no flags Details
File: environ (1.33 KB, text/plain)
2012-09-15 05:37 EDT, Roger E. Ouellette
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-15 05:37 EDT, Roger E. Ouellette
no flags Details
File: backtrace (17.36 KB, text/plain)
2012-09-15 05:38 EDT, Roger E. Ouellette
no flags Details
File: cgroup (127 bytes, text/plain)
2012-09-15 05:38 EDT, Roger E. Ouellette
no flags Details
File: maps (7.69 KB, text/plain)
2012-09-15 05:38 EDT, Roger E. Ouellette
no flags Details
File: dso_list (2.55 KB, text/plain)
2012-09-15 05:38 EDT, Roger E. Ouellette
no flags Details
File: var_log_messages (171 bytes, text/plain)
2012-09-15 05:38 EDT, Roger E. Ouellette
no flags Details
File: open_fds (214 bytes, text/plain)
2012-09-15 05:38 EDT, Roger E. Ouellette
no flags Details

  None (edit)
Description Roger E. Ouellette 2012-09-15 05:37:54 EDT
Version-Release number of selected component:
xscreensaver-gl-extras-5.19-3.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        gflux -root
crash_function: map_attachment
kernel:         3.5.3-1.fc17.i686.PAE

truncated backtrace:
:Thread no. 1 (10 frames)
: #5 map_attachment at swrast/s_renderbuffer.c
: #6 _swrast_map_renderbuffers at swrast/s_renderbuffer.c
: #7 intel_span_map_buffers at intel_span.c
: #8 intelSpanRenderStart at intel_span.c
: #9 _swrast_render_start at swrast/s_context.c
: #10 _swsetup_RenderStart at swrast_setup/ss_context.c
: #11 run_render at tnl/t_vb_render.c
: #12 _tnl_run_pipeline at tnl/t_pipeline.c
: #13 intelRunPipeline at intel_tris.c
: #14 _tnl_draw_prims at tnl/t_draw.c
Comment 1 Roger E. Ouellette 2012-09-15 05:37:56 EDT
Created attachment 613216 [details]
File: core_backtrace
Comment 2 Roger E. Ouellette 2012-09-15 05:37:58 EDT
Created attachment 613217 [details]
File: environ
Comment 3 Roger E. Ouellette 2012-09-15 05:37:59 EDT
Created attachment 613218 [details]
File: limits
Comment 4 Roger E. Ouellette 2012-09-15 05:38:01 EDT
Created attachment 613219 [details]
File: backtrace
Comment 5 Roger E. Ouellette 2012-09-15 05:38:03 EDT
Created attachment 613220 [details]
File: cgroup
Comment 6 Roger E. Ouellette 2012-09-15 05:38:04 EDT
Created attachment 613221 [details]
File: maps
Comment 7 Roger E. Ouellette 2012-09-15 05:38:06 EDT
Created attachment 613222 [details]
File: dso_list
Comment 8 Roger E. Ouellette 2012-09-15 05:38:08 EDT
Created attachment 613223 [details]
File: var_log_messages
Comment 9 Roger E. Ouellette 2012-09-15 05:38:09 EDT
Created attachment 613224 [details]
File: open_fds
Comment 10 Mamoru TASAKA 2012-09-17 20:09:26 EDT
Once asking mesa maintainer for help.
Comment 11 Fedora End Of Life 2013-07-03 15:25:44 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-07-31 13:52:02 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.